Subject: Re: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: Pierre Abbat <[email-masked]>
Date: Fri, 29 Nov 2002 08:20:00 -0500

On Friday 29 November 2002 02:07, Robert LeChevalier wrote:
> At 03:42 PM 11/28/02 -0500, Pierre wrote:
> >Can you point me to the criteria that make {srutio}, {letcue}, and (I
> >remembered the other one) {damskrima} invalid? As far as I can tell from
> > the specification in the refgram, they are valid.
>
> The first two are lujvo. Under the TLI alternate orthography, the
> apostrophe can be omitted in V'V unless the associated VV is a standard
> diphthong.
>
> But if in fact you think that they are allowed by the refgrammar, why would
> you be asking for a change to the spec?

I don't use the TLI alternate orthography, so when I write {srutio}, I don't 
mean {sruti'o}. But there is a word which jbofi'e accepts and which has one 
of those diphthongs: {ckankua}. If this is in fact invalid, then jbofi'e has 
a bug.

phma